html {
    min-height: 100%;
    background: #1a2330;
    background-repeat: no-repeat;
    background-size: cover;
}

body {
    background: transparent;
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: auto;
    font-style: normal;
}

body::-webkit-scrollbar {
    width: 0px;
}

.dark {
    background: #1a2231;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

#navbar {
    background: #1a2330;
    background: linear-gradient(37deg, rgba(26, 35, 48, 1) 20%, rgba(29, 35, 48, 1) 46%, rgba(115, 38, 38, 1) 96%);
    color: white;
}

#navbar-icons:hover {
    color: rgba(212, 85, 0, 1);
}

.text-style {
    color: white;
    text-decoration: none;
}

.button-color {
    color: rgba(242, 102, 102, 1);
    background-color: rgba(242, 102, 102, 1);
}

.def-text-style {
    color: rgba(212, 85, 0, 1);
    text-decoration: none;
}

#about b {
    color: rgba(212, 85, 0, 1);
    text-decoration: none;
}

#button {
    background-color: rgba(212, 85, 0, 1);
    border-color: rgb(59, 27, 5);
}

.topbar {
    background-color: rgb(96,96,96);
}

.padding {
    padding: 2rem;
}

.top-padding {
    padding-top: 5rem;
}

.bottom-padding {
    padding-bottom: 1rem;
}

.tables-padding {
    padding-top: 1rem;
}

.separation-padding {
    padding-top: 2rem;
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.profile-photo {
    height: 80%;
    border-radius: 100px;
}

.logo {
    height: 80%;
}

#card-dark {
    width: auto;
    color: white;
    background-color: rgb(42,42,42);
}

#dropcard {
    color: white;
    background-color: black;
}

.responsive-iframe {
  width: 100%;
  height: 100%;
}

.font {
    font-family: "Playfair Display", serif;
    font-optical-sizing: auto;
    font-weight: auto;
    font-style: normal;
}

.iconstext_padding {
    height: 50px;
    line-height: 55px;
    padding-left: 15px;
}
.video-container {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
}

.video-container iframe {
  width: 100%;
  height: 100%;
  border: 0;
}

#privacy_item {
    padding-left: 2rem;
}